﻿.twitterslider {
}
.twitterslider .twitter-icon {
    position:relative;
    left:20px;
    margin-bottom:10px;
    width:36px;
}
.twitterslider .carousel {
    height:100%;
    max-width:400px;
}
.twitterslider .carousel-indicators {
    left: 20px;
    right:auto /* Replace INITIAL with AUTO */;
    width:50%;
    margin-left:0px;
    text-align: left;
    bottom:-32px;
}
.twitterslider .carousel-indicators li {
    background-color: #cccccc;
    border: 1px solid #cccccc;
    margin:2px;
    width:11px;
    height:11px;
}
.twitterslider .carousel-indicators .active {
    background-color: rgb(229,0,0);
    border: 1px solid rgb(229,0,0);
    width:11px;
    height:11px
}
.twitterslider .carousel .item {
    overflow: hidden;
    height: auto;
}
.twitterslider .carousel-inner {
    position: relative;
    width: auto;
    margin: 0 20px;
    overflow: hidden;
    text-align:left;
    color:rgb(153,153,153);
}
.twitterslider .carousel-inner .item {
    height:100%
}
.twitterslider .carousel-control {
    width:20px;
    visibility: hidden;
}
.twitterslider:hover .carousel-control {
    visibility: visible;
}
.twitterslider .sf_tweet_text {
    color: #fff;
    font-size:1em;
    height:120px;
    overflow:hidden;
}
.twitterslider .sf_tweet_date {
    color: #fff;
    font-size:0.8em;
}

@media (min-width: 768px) {
    .twitterslider .carousel {
        height:100%;
        max-width:100%;
    }
    .twitterslider .carousel-indicators {
        left:auto /* Replace INITIAL with AUTO */;
        right: 60px;
        width:50%;
        margin-left:0px;
        text-align: right;
        bottom:-8px;
    }
    .twitter-icon {
        left:60px;
        margin-bottom:10px;
        width:45px;
    }
    .twitterslider .sf_tweet_text {
        font-size: 1.4em;
        height:120px;
    }
    .twitterslider .sf_tweet_date {
        font-size: 1.2em;
    }
    .twitterslider .carousel-inner {
        margin: 0 60px;
    }
    .twitterslider .carousel-control {
        width: 60px;
    }
}
@media (min-width: 992px) {
    .twitterslider .twitter-icon {
        margin-bottom:10px;
        width:50px;
    }
    .twitterslider .sf_tweet_text {
        font-size: 1.8em;
        height:150px;
    }
    .twitterslider .sf_tweet_date {
        font-size: 1.4em;
    }
}
@media (min-width: 1200px) {
}


/* Fade transition for carousel items */
.twitterslider.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity 1s; /*adjust timing here */
         -moz-transition: opacity 1s;
           -o-transition: opacity 1s;
              transition: opacity 1s;
}
.twitterslider .carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.twitterslider .next.left,
.twitterslider .prev.right {
    opacity: 1;
    z-index: 1;
}
.twitterslider .active.left,
.twitterslider .active.right {
    opacity: 0;
    z-index: 2;
}
